.nav-item:hover .dropdown-menu {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: row;
    position: absolute;
    left: 0;
    top: 57px;
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    text-align: center;
    padding: 20px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    max-width: 100vh;
}

.dropdown-menu {
    display: none;
    text-align: left;

}

.dropdown-menu .dropdown-item {
    display: block;
    color: #000;
    padding: 5px 10px;
    white-space: nowrap;

}

.dropdown-menu .dropdown-item:hover {
    background-color: #f8f9fa;
    /* Change the background color on hover */

}

.navbar .nav-link:hover {
    border-bottom: 2px solid #16afc6 !important;
}

.top-footer {
    position: relative !important;
    top: 100px !important;
}

.title-head {
    display: inline-flex;
    width: 100px;
    border-top: 1px #16afc6 solid;
    margin: 20px 10px;

}

.seprator {
    margin-top: 50px;
    border-bottom: 1px solid white;
    opacity: 1;
    width: 200px;
}

.sec-8-buy-button {
    background-color: #16afc6;
    border-radius: 6px;
    color: #fff;
    border: none;
    width: 100px;
    padding: 8px 10px;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: #888;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}


@media screen and (max-width: 480px) {
    .nav-item:hover .dropdown-menu {
        max-width: 33vh !important;
        top: 42px;
    }

    .nav-item:hover .dropdown-menu {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

@media screen and (min-width:481px) and (max-width: 768px) {
    .nav-item:hover .dropdown-menu {
        max-width: 56vh !important;
        top: 42px;
    }

    .nav-item:hover .dropdown-menu {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

@media screen and (min-width:767px) and (max-width: 1024px) {
    .nav-item:hover .dropdown-menu {
        max-width: 68vh !important;
        top: 42px;
    }

    .nav-item:hover .dropdown-menu {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}

@media screen and (max-width: 1280px) {
    .nav-item:hover .dropdown-menu {
        max-width: 70vh;
        top: 42px;
    }

    .nav-item:hover .dropdown-menu {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
    }
}






.banner-blue-cus-sty {
    position: absolute;
    top: 50%;
    left: 3%;
    z-index: -1;
}

.icon-box {
    background-color: #353535;
    color: #fff;
    padding-bottom: 28px;
    padding-top: 14px;
    width: 120px;
    text-align: center;
}


@media screen and (max-width: 480px) {



    .banner-blue-cus-sty {
        top: 75% !important;
        left: 0% !important;

    }

    #purifier-tab-pane img {
        width: 40% !important;
    }
}

@media screen and (min-width:481px) and (max-width: 768px) {


    .banner-blue-cus-sty {
        top: 75% !important;
        left: 0% !important;

    }

    #gps-tab-pane img {
        width: 50% !important;
    }

    #dashcam-tab-pane img {
        width: 100% !important;
    }

    #inflator-tab-pane img {
        width: 50% !important;
    }

    #purifier-tab-pane img {
        width: 40% !important;
    }
}

@media screen and (min-width:767px) and (max-width: 1024px) {


    .banner-blue-cus-sty {
        top: 70%;
        left: 0% !important;

    }

}

@media screen and (max-width: 1280px) {


    .banner-blue-cus-sty {
        top: 70%;
        left: 0% !important;
    }
}





.card-slider {
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    margin-top: 10px;
    gap: 30px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
}

.card-slider::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.label-container {
    display: flex;
    align-items: center;
}


.label-container {
    display: flex;
    align-items: center;
}

.label-container h2 {
    color: #111;
    font-family: Poppins, serif;
    margin-right: auto;
    font-weight: 600;
}

.label-container .bi {
    font-size: 18px;
}

.label-container button {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    color: #111;
    cursor: pointer;
    padding: 10px;
    width: fit-content;
    margin-left: 5px;
}

.label-container button:disabled {
    background-color: whitesmoke;
    cursor: not-allowed;
    border: none;
}

.restaurant-card {
    transition: transform 0.3s ease-in-out;
    font-family: "Arial", sans-serif;
    background: transparent;
}

.restaurant-card:hover {
    cursor: pointer;
    transform: scale(0.95);
}

.image-container {
    position: relative;
    display: inline-block;
}

.image-container img {
    width: 350px;
    height: 240px;
    display: block;
    border-radius: 20px;
    object-fit: cover;
    image-rendering: pixelated;
}

.image-container::after {
    content: "";
    position: absolute;
    top: 80%;
    left: 0;
    right: 0;
    border: none;
    border-radius: 0 0 20px 20px;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1)100%);
}

.discount-badge {
    position: absolute;
    color: #fff;
    bottom: 0;
    left: 10px;
    padding: 5px;
    z-index: 2;
    font-weight: bold;
    font-size: 24px;
    font-family: "Proxima Nova Condensed", sans-serif;
}

.restaurant-name {
    font-weight: bold;
    font-size: 24px;
    margin: 0;
}

.info-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}

.rating {
    display: flex;
    align-items: start;
    margin-top: 5px;
    font-weight: semi-bold;
}

.review-count {
    margin-left: 5px;
    font-weight: semi-bold;
}

.delivery-info {
    display: flex;
    font-size: 16px;
    align-items: center;
}

.bi-star-fill {
    color: green;
}

.bi-dot {
    font-size: 26px;
}

.sec-8-buy-button {
    background-color: #16afc6;
    border-radius: 6px;
    color: #fff;
    border: none;
    width: 100px;
    padding: 8px 10px;
}

.sec-3-bg {
    background-image: url(https://images.pexels.com/photos/1054218/pexels-photo-1054218.jpeg?cs=srgb&dl=pexels-stephan-seeber-1054218.jpg&fm=jpg);
    height: 450px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.sec-3-bg::before {
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.80);
}

table {
    border-collapse: collapse;
    width: 75%;
}

th, td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.curved-border-cell {
    position: relative;
}

.curved-border-cell::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
    border: 2px solid #dddddd;
    border-radius: 20px;
    pointer-events: none;
}

.curved-border-cell {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 20px;
    overflow: hidden;
}

.curved-border-cell th,
.curved-border-cell td {
    border: 1px solid #dddddd;
    padding: 8px;
}

.curved-border-cell th {
    color: #16afc6;
    /* background-color: #f2f2f2; */
}

.btn-sec-3-cus-sty button {
    position: relative;
    z-index: 104;
    border: none;
    border-radius: 20px;
    color: white;
    padding: 8px 20px;
    background: #128da0;
}

.padding-for-bottom-footer{
    padding-bottom: 100px;
}



@media screen and (max-width: 480px) {


    .sec-3 {
        height: 1050px !important;
    }
}

@media screen and (min-width:481px) and (max-width: 768px) {


    .container {
        max-width: 350px;
        margin: auto;
        padding: 10px;
    }

    /* Card Slider */

    .label-container h2 {
        color: #111;
        font-family: Poppins, serif;
        margin-right: auto;
        font-size: 18px;
        font-weight: bold;
    }

    .label-container i {
        font-size: 14px;
    }

    /* Card Slider */

    /* Restaurant Card */
    .card-container {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        height: fit-content;
        gap: 10px;
        margin-top: 10px;
    }

    .image-container img {
        width: 180px;
        height: 140px;
        display: block;
        border-radius: 20px;
        object-fit: cover;
        image-rendering: pixelated;
    }

    .image-container::after {
        content: "";
        position: absolute;
        top: 80%;
        left: 0;
        right: 0;
        border: none;
        border-radius: 0 0 20px 20px;
        bottom: 0;
        background: linear-gradient(to bottom,
                rgba(0, 0, 0, 0) 0%,
                rgba(0, 0, 0, 0.8) 100%);
    }

    .discount-badge {
        position: absolute;
        color: #fff;
        bottom: 0;
        left: 10px;
        padding: 5px;
        z-index: 2;
        font-weight: bold;
        font-size: 12px;
        font-family: "Proxima Nova Condensed", sans-serif;
    }

    .restaurant-name {
        font-weight: bold;
        font-size: 16px;
        margin: 0;
    }

    .info-row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 10px;
    }

    .rating {
        display: flex;
        align-items: start;
        margin-top: 3px;
        font-weight: semi-bold;
    }

    .review-count {
        margin-left: 3px;
        font-weight: semi-bold;
    }

    p {
        font-size: 10px;
    }

    .delivery-info {
        display: flex;
        font-size: 10px;
        align-items: center;
    }

    .bi-dot {
        font-size: 16px;
    }

    .sec-3 {
        height: 720px !important;
    }

}

@media screen and (min-width:767px) and (max-width: 1440px) {


    .sec-3 {
        height: 600px !important;
    }
}




.cus-li-text-box-cyan{
    position: relative;
    padding-left: 20px !important;
}

.cus-li-text-box-cyan::before{
    content: '';
    position: absolute;
    left: 0px;
    top: 8px;
    width: 6px;
    height: 6px;
    background: #3ba5ea;
    
}

.cus-margin-for-carousel{
    margin-top: 150px;
}

input{
    border: none;
    border-bottom: 1px solid rgb(216, 216, 216);
}

input:focus{
    outline: none;
    border-color: #30c0f5;

}

select{
    border: none;
    width: 100%;
    border-bottom: 1px solid rgb(216, 216, 216);
}

.btn-cus-sty{
    background: #30c0f5;
    color: white;
    padding: 12px 45px;
    border: none;
    border-radius: 20px;

}




@media screen and (max-width: 480px) {

    .cus-margin-for-carousel{
        margin-top: 25px;
    }
}







/* Custom Css For Form */

.input-cus-box-sty{
    border: 1px solid rgb(194, 194, 194);
    padding: 7px 15px;
}

.cus-btn-sty-form{
    background-color: #247cff !important;
    color: white !important;
    border: none;
    padding: 12px 45px;

}

.box{
    background-color: white;
    box-shadow: 5px 5px 8px #a3c6fa80;
    border-radius: 10px;
}

.box i {
    color: #1858b8;
    background-color: RGB(232, 242, 255);
    border-radius: 10px;
    padding: 8px 10px;
}

.center-tabs {
    display: flex;
    justify-content: center;
  }